libevtx.so.1 libevtx1 #MINVER#
 (optional|regex)^libcdata_.* 0
 (optional|regex)^libcdirectory_.* 0
 (optional|regex)^libcerror_.* 0
 (optional|regex)^libcfile_.* 0
 (optional|regex)^libclocale_.* 0
 (optional|regex)^libcnotify_.* 0
 (optional|regex)^libcpath_.* 0
 (optional|regex)^libcsplit_.* 0
 (optional|regex)^libcthreads_.* 0
 (optional|regex)^libexe_.* 0
 (optional|regex)^libfcache_.* 0
 (optional|regex)^libfdata_.* 0
 (optional|regex)^libfdatetime_.* 0
 (optional|regex)^libfguid_.* 0
 (optional|regex)^libfvalue_.* 0
 (optional|regex)^libfwevt_.* 0
 (optional|regex)^libfwnt_.* 0
 (optional|regex)^libregf_.* 0
 (optional|regex)^libuna_.* 0
 (optional|regex)^libwrc_.* 0
 evtx_chunk_signature@Base 20150105
 evtx_event_record_signature@Base 20150105
 evtx_file_signature@Base 20150105
 libevtx_byte_stream_check_for_zero_byte_fill@Base 20150105
 libevtx_check_file_signature@Base 20150105
 libevtx_check_file_signature_file_io_handle@Base 20150105
 libevtx_checksum_calculate_little_endian_crc32@Base 20150105
 libevtx_checksum_calculate_little_endian_weak_crc32@Base 20150105
 libevtx_checksum_crc32_table@Base 20150105
 libevtx_checksum_crc32_table_computed@Base 20150105
 libevtx_checksum_initialize_crc32_table@Base 20150105
 libevtx_chunk_free@Base 20150105
 libevtx_file_get_format_version@Base 20170122
 libevtx_chunk_get_number_of_records@Base 20150105
 libevtx_chunk_get_number_of_recovered_records@Base 20150105
 libevtx_chunk_get_record@Base 20150105
 libevtx_chunk_get_recovered_record@Base 20150105
 libevtx_chunk_initialize@Base 20150105
 libevtx_chunk_read@Base 20150105
 libevtx_chunks_table_free@Base 20150105
 libevtx_chunks_table_initialize@Base 20150105
 libevtx_chunks_table_read_record@Base 20150105
 libevtx_error_backtrace_fprint@Base 20150105
 libevtx_error_backtrace_sprint@Base 20150105
 libevtx_error_fprint@Base 20150105
 libevtx_error_free@Base 20150105
 libevtx_error_sprint@Base 20150105
 libevtx_file_close@Base 20150105
 libevtx_file_free@Base 20150105
 libevtx_file_get_ascii_codepage@Base 20150105
 libevtx_file_get_flags@Base 20150105
 libevtx_file_get_number_of_records@Base 20150105
 libevtx_file_get_number_of_recovered_records@Base 20150105
 libevtx_file_get_record@Base 20150105
 libevtx_file_get_record_by_index@Base 20181227
 libevtx_file_get_recovered_record@Base 20150105
 libevtx_file_get_recovered_record_by_index@Base 20181227
 libevtx_file_get_version@Base 20150105
 libevtx_file_initialize@Base 20150105
 libevtx_file_is_corrupted@Base 20150105
 libevtx_file_open@Base 20150105
 libevtx_file_open_file_io_handle@Base 20150105
 libevtx_file_open_read@Base 20150105
 libevtx_file_set_ascii_codepage@Base 20150105
 libevtx_file_signal_abort@Base 20150105
 libevtx_get_access_flags_read@Base 20150105
 libevtx_get_codepage@Base 20150105
 libevtx_get_version@Base 20150105
 libevtx_i18n_initialize@Base 20150105
 libevtx_io_handle_clear@Base 20150105
 libevtx_io_handle_free@Base 20150105
 libevtx_io_handle_initialize@Base 20150105
 libevtx_io_handle_read_chunk@Base 20150105
 libevtx_io_handle_read_file_header@Base 20150105
 libevtx_notify_set_stream@Base 20150105
 libevtx_notify_set_verbose@Base 20150105
 libevtx_notify_stream_close@Base 20150105
 libevtx_notify_stream_open@Base 20150105
 libevtx_record_free@Base 20150105
 libevtx_record_get_data@Base 20150105
 libevtx_record_get_data_size@Base 20150105
 libevtx_record_get_event_identifier@Base 20150105
 libevtx_record_get_event_identifier_qualifiers@Base 20150105
 libevtx_record_get_event_level@Base 20150105
 libevtx_record_get_identifier@Base 20150105
 libevtx_record_get_number_of_strings@Base 20150105
 libevtx_record_get_offset@Base 20150105
 libevtx_record_get_utf16_computer_name@Base 20150105
 libevtx_record_get_utf16_computer_name_size@Base 20150105
 libevtx_record_get_utf16_provider_identifier@Base 20150105
 libevtx_record_get_utf16_provider_identifier_size@Base 20150105
 libevtx_record_get_utf16_source_name@Base 20150105
 libevtx_record_get_utf16_source_name_size@Base 20150105
 libevtx_record_get_utf16_string@Base 20150105
 libevtx_record_get_utf16_string_size@Base 20150105
 libevtx_record_get_utf16_user_security_identifier@Base 20150105
 libevtx_record_get_utf16_user_security_identifier_size@Base 20150105
 libevtx_record_get_utf16_xml_string@Base 20150105
 libevtx_record_get_utf16_xml_string_size@Base 20150105
 libevtx_record_get_utf8_computer_name@Base 20150105
 libevtx_record_get_utf8_computer_name_size@Base 20150105
 libevtx_record_get_utf8_provider_identifier@Base 20150105
 libevtx_record_get_utf8_provider_identifier_size@Base 20150105
 libevtx_record_get_utf8_source_name@Base 20150105
 libevtx_record_get_utf8_source_name_size@Base 20150105
 libevtx_record_get_utf8_string@Base 20150105
 libevtx_record_get_utf8_string_size@Base 20150105
 libevtx_record_get_utf8_user_security_identifier@Base 20150105
 libevtx_record_get_utf8_user_security_identifier_size@Base 20150105
 libevtx_record_get_utf8_xml_string@Base 20150105
 libevtx_record_get_utf8_xml_string_size@Base 20150105
 libevtx_record_get_written_time@Base 20150105
 libevtx_record_initialize@Base 20150105
 libevtx_record_parse_data@Base 20150105
 libevtx_record_parse_data_with_template_definition@Base 20150105
 libevtx_record_values_clone@Base 20150105
 libevtx_record_values_free@Base 20150105
 libevtx_record_values_get_data@Base 20150105
 libevtx_record_values_get_data_size@Base 20150105
 libevtx_record_values_get_event_identifier@Base 20150105
 libevtx_record_values_get_event_identifier_qualifiers@Base 20150105
 libevtx_record_values_get_event_level@Base 20150105
 libevtx_record_values_get_number_of_strings@Base 20150105
 libevtx_record_values_get_utf16_computer_name@Base 20150105
 libevtx_record_values_get_utf16_computer_name_size@Base 20150105
 libevtx_record_values_get_utf16_provider_identifier@Base 20150105
 libevtx_record_values_get_utf16_provider_identifier_size@Base 20150105
 libevtx_record_values_get_utf16_source_name@Base 20150105
 libevtx_record_values_get_utf16_source_name_size@Base 20150105
 libevtx_record_values_get_utf16_string@Base 20150105
 libevtx_record_values_get_utf16_string_size@Base 20150105
 libevtx_record_values_get_utf16_user_security_identifier@Base 20150105
 libevtx_record_values_get_utf16_user_security_identifier_size@Base 20150105
 libevtx_record_values_get_utf16_xml_string@Base 20150105
 libevtx_record_values_get_utf16_xml_string_size@Base 20150105
 libevtx_record_values_get_utf8_computer_name@Base 20150105
 libevtx_record_values_get_utf8_computer_name_size@Base 20150105
 libevtx_record_values_get_utf8_provider_identifier@Base 20150105
 libevtx_record_values_get_utf8_provider_identifier_size@Base 20150105
 libevtx_record_values_get_utf8_source_name@Base 20150105
 libevtx_record_values_get_utf8_source_name_size@Base 20150105
 libevtx_record_values_get_utf8_string@Base 20150105
 libevtx_record_values_get_utf8_string_size@Base 20150105
 libevtx_record_values_get_utf8_user_security_identifier@Base 20150105
 libevtx_record_values_get_utf8_user_security_identifier_size@Base 20150105
 libevtx_record_values_get_utf8_xml_string@Base 20150105
 libevtx_record_values_get_utf8_xml_string_size@Base 20150105
 libevtx_record_values_initialize@Base 20150105
 libevtx_record_values_parse_data@Base 20150105
 libevtx_record_values_parse_data_xml_tag_by_template@Base 20150105
 libevtx_record_values_read_header@Base 20150105
 libevtx_record_values_read_xml_document@Base 20150105
 libevtx_set_codepage@Base 20150105
 libevtx_template_definition_free@Base 20150105
 libevtx_template_definition_initialize@Base 20150105
 libevtx_template_definition_read@Base 20150105
 libevtx_template_definition_set_data@Base 20150105
